update flutter-desktop linux container to use newer build with older glibc for compat
continuous-integration/drone/pr Build is running Details
continuous-integration/drone/push Build is passing Details

glic231
Dan Ballard 2 months ago
parent abec0f3ad5
commit 4a11968567

@ -47,7 +47,7 @@ steps:
# #Todo: fix all the lint errors and add `-set_exit_status` above to enforce linting
- name: build-linux
image: openpriv/flutter-desktop:linux-fstable-3.3.8
image: openpriv/flutter-desktop:linux-fstable-3.3.9
volumes:
- name: deps
path: /root/.pub-cache

Loading…
Cancel
Save